@0 = ~Wer wagt es, meinen Weg zu kreuzen? Ahh, wen haben wir denn da... Noch immer die gute kleine Schwester, was?~
@1 = ~Wenn du hier bist, um mich nach Hause zu bringen, dann kommst du zu spät! Ich hasse es dort, ich hasse alles, vor allem diesen Bastard Ken'lan! Soll er doch in den Neun Höllen schmoren! Ich hoffe, ihn trifft ein schreckliches und schmerzhaftes Ende! Jetzt lass mich allein, Jet'laya... Ich werde hier bleiben.~
@2 = ~Genug! Es gibt keinen Weg! Geh jetzt, oder ich bin gezwungen dir dasselbe anzutun, was mir angetan worden ist!~
@3 = ~Narren! Ihr werdet alle sterben!~
